<?php

use yii\db\Schema;
use yii\db\Migration;

class m160202_205332_add_field_to_lessons_table extends Migration
{
   public function safeUp()
   {
       $this->addColumn('lessons', 'number', Schema::TYPE_INTEGER . '(11) NOT NULL');
   }

    public function safeDown()
    {
        $this->dropColumn('lessons', 'number');
    }
}
